Affected packages

Packages affected by dbus-devel upgrade from 1:1.12.16-5.fc33 to 1:1.12.18-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
wine build 1 2 months ago
libteam build 1 2 months ago
cube build 1 2 months ago
oddjob build 1 2 months ago
telepathy-gabble build 1 2 months ago
xfconf build 1 2 months ago
foxtrotgps build 1 2 months ago
wxGTK3 build 2 2 months ago
gtksourceview2 build 2 2 months ago
kbdd build 2 2 months ago
caja build 2 2 months ago
moserial build 2 2 months ago
pidgin-toobars build 2 2 months ago
fawkes build 3 14 days ago
evolution-data-server build 3 2 months ago
grip build 3 2 months ago
celestia build 3 2 months ago
mate-sensors-applet build 3 2 months ago
mate-polkit build 3 2 months ago
libmatekbd build 3 2 months ago
mate-calc build 3 2 months ago
mate-desktop build 3 2 months ago
keybinder3 build 3 2 months ago
libdazzle build 3 2 months ago
libmateweather build 3 2 months ago
volumeicon build 3 2 months ago
engrampa build 3 2 months ago
mate-media build 3 2 months ago
teg build 3 2 months ago
xfce4-equake-plugin build 3 2 months ago
atril build 3 2 months ago
mate-terminal build 3 2 months ago
geany build 3 2 months ago
gwenhywfar build 3 2 months ago
pluma build 3 2 months ago
homebank build 3 2 months ago
gnuradio build 3 2 months ago
apcupsd build 3 2 months ago
eiskaltdcpp build 3 2 months ago
nautilus-python build 4 2 months ago
mate-notification-daemon build 4 2 months ago
wxmacmolplt build 4 2 months ago
gsmartcontrol build 4 2 months ago
wxpdfdoc build 4 2 months ago
pavucontrol build 4 2 months ago
mate-utils build 4 2 months ago
daala build 4 2 months ago
python-caja build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by dbus-devel upgrade from 1:1.12.16-5.fc33 to 1:1.12.18-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.